package juno2Helper;

import Juno2.AccountListCVO;

public class runCmdAccountList {

	public static void main(String[] args) {
		
		try{
		
		AccountListCVO  alcvo = CmdAccountListHelper.instance().getCmdAccountListHelper().doAccountList("0SQLSDDH05", "0SQLSDDH05");
		System.out.println("***Printing from within AppClientModule***");
		System.out.println("***Printing from within RUNCMDAccountEJB***");
        String strFirstName = alcvo.getFirstName();
        String strLastName = alcvo.getLastName();
     
		System.out.println("the first name is :" + strFirstName);
		System.out.println("the last name is :" + strLastName);
	}
	catch (Exception e)
		{
			e.printStackTrace();
		}
	}
}
